List email verifications
GET
History of your single verifications, newest first. page is one based.
Authorization
apiKey Authorization<token>
Your 48 character API key, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api.
In: header
Query Parameters
page?integer
Range
1 <= valueDefault
1limit?integer
Range
1 <= value <= 100Default
15Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/tools/verify/email" \ -H "Authorization: YOUR_API_KEY"{ "success": true, "data": [ { "_id": "6650f1a2b839d80011c5a0f1", "email": "claire.fontaine@nexora.io", "status": "running", "qualification": "valid", "date": "2026-10-06T09:30:00.000Z" } ], "total": 250, "page": 1, "pageSize": 20}